Announcement

Collapse
No announcement yet.

Trying to switch from php3 to php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    I just did this and had nothing but problems. First I got the communication error conecting with the database. Then when i tried again it gave me a blank screen.

    Netman
    http://www.maxxfusion.com

    Comment


    • #17
      ok, i'm upgrading from 2.2.5 to 2.2.6.

      What upgrade script should i use to do this??

      Comment


      • #18
        Nevermind, I got it. Step 2 of upgrade 19.

        Comment


        • #19
          I just tried doing this on another board of mine and am having some problems.

          I was going from 2.21 to 2.26. I did the follwing:

          1. deleted all .php3 files on my server
          2. Uploaded the new 2.26 .php files
          3. ran the http://www.yoursite.com/forums/admi...de15.php?step=3
          4. Did a search and replace of .php3 for .php

          Then I continued the upgrade process and ran all of the upgrade files (starting with number 15 again) through to number 19.

          But, it still looks like there are some references to .php3. On my home page (www.jdcarr.com/forum) all of the forum links are referencing .php3 files still. If you click the link it gives a 404 error. If you manually change the .php3 to .php in the link address it comes up fine. I tried doing another search and replace in the admin CP but it doesn't find any .php3 files.

          Any ideas??

          *Edit*
          After looking though some templates I'm still seeing .php3 references. Why isn't the Search and Replace finding and replacing these?
          Last edited by BustaCap; Sun 18th Aug '02, 11:36am.
          **********************************
          Golden Age Mysteries Forum
          - for fans of mysteries in the classic tradition.
          **********************************

          Comment


          • #20
            Further info:

            when I did the upgrade and deleted all of the .php3 files and then upload the .php files, I did not delete or overwrite the vbulletin.style file. Was I supposed to? I notice that there are a lot of references to .php3 still in this file. Also, when I open it in wordpad it begins:

            2.2.1|||Master vBulletin Style Set!!!master!!

            which looks like it wasn't upgraded to 2.26 during the upgrade...
            **********************************
            Golden Age Mysteries Forum
            - for fans of mysteries in the classic tradition.
            **********************************

            Comment


            • #21
              anyone?
              **********************************
              Golden Age Mysteries Forum
              - for fans of mysteries in the classic tradition.
              **********************************

              Comment


              • #22
                When you upgraded to 2.2.6, you failed to upload the 2.2.6 vbulletin.style file. The first thing I'd recommend is uploading this to the admin directory of your server (make sure you upload in ASCII and overwrite the one on the server.) Then use the upload opption in the Styles section to upload this into the database. This will ensure you have the correct master template set.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #23
                  Thanks Smachol, I'll give that a try.
                  **********************************
                  Golden Age Mysteries Forum
                  - for fans of mysteries in the classic tradition.
                  **********************************

                  Comment


                  • #24
                    It looks like that worked Thanks!
                    **********************************
                    Golden Age Mysteries Forum
                    - for fans of mysteries in the classic tradition.
                    **********************************

                    Comment

                    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                    Working...
                    X